MyGUI_LayerManager.cpp File Reference
`#include "MyGUI_Precompiled.h"`
`#include "MyGUI_LayerManager.h"`
`#include "MyGUI_LayerItem.h"`
`#include "MyGUI_WidgetManager.h"`
`#include "MyGUI_RenderManager.h"`
`#include "MyGUI_Widget.h"`
`#include "MyGUI_FactoryManager.h"`
`#include "MyGUI_SharedLayer.h"`
`#include "MyGUI_OverlappedLayer.h"`

Go to the source code of this file.

## Namespaces

namespace | MyGUI

## Functions

| MyGUI::MYGUI_SINGLETON_DEFINITION (LayerManager)